[data-page="transactions1_chart"][data-itemid="chart"] {
  width: 100%;
  height: 400px;
}
[data-page="transactions1_chart"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}

/* Put  your custom CSS code here */

[data-cellid="grid_c1"][data-page="transactions1_chart"][data-cellid="grid_c1"][data-page="transactions1_chart"][data-cellid="grid_c1"][data-page="transactions1_chart"] {
  text-align: center !important;
}

/* Put  your custom CSS code here */
/*
[data-page="transactions1_chart"][data-itemid="chart"] {
  text-align: center !important;
}
*/
/*
[data-itemid=simple_search][data-itemtype=simple_search]{
z-index: 1000; 
}

@media (max-width: 768px) {
[data-itemid=simple_search][data-itemtype=simple_search]{
z-index: 1000; 
position:fixed;
top:30;
left:30;
} 
}
*/

#ctlSearchFor1.form-control {
    height:35px !important;
    width:auto;
    display:flex;
    float:right;
}

.form-text-grey {
font-style:italic;
color:#b7b7b7;
font-size:16px;
font-weight:normal;
}

.form-text {
font-style:italic;
color:#ffa500;
font-size:16px;
font-weight:normal;
text-align:justify;
}

.form-text-bold {
font-style:normal;
color:#ffa500;
font-size:14px;
font-weight:bold;
}

.read {
pointer-events:none;
}

.comm, .percentage, .co_broke, .ownership {
pointer-events:none;
}



div.sidenav {
  height: 100%; 
  width: 180px; 
  position: fixed !important;
  top: 0; 
  left: 0;
  background-color: #ffffff !important; 
  overflow-x: hidden; 
  padding-top: 40px;
  padding-bottom: 60px;
  padding-left:8px;
	margin-top:62px !important;
}


.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 15px;
  color: #808080 !important;
  display: block;
  display: flex;
  align-items:center;
  padding-left:2px;
  
}


.sidenav a:hover {
  color: #000000 !important;
	font-weight:600;
}

.form-name {
  padding:3px 15px;
  border-collapse:collapse;
  border:1px solid grey;
  border-radius:5px;
  text-align:center;
  margin-left:auto;
  margin-right:auto;
  margin-top:10px;
  width:550px;
}

#return-to-top {
    position: fixed;
    bottom: 110px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: #b7b7b7;
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

#return-to-top-form {
    position: fixed;
    bottom: 55px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top-form i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 1px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top-form:hover {
    background: #b7b7b7;
}
#return-to-top-form:hover i {
    color: #fff;
    top: 5px;
}
.box1 {
    display: inline-block;
    width: 20px;
    height: 50px;
}

.bs-navform.bs-navform.bs-navform {

height: 110px;

}


.main {
  margin-left: 180px;
  padding: 0px 10px;
}


.right-space {
  width:35px;
  display:flex;
  justify-content:center;
}

.noshow {
  display: none;
}

.input-border {
    border: 1px solid grey;
    outline: 0;
    
}


.table-1 {
  font-family:tahoma;
  font-size:1.025em; 
  
}

@media print{    

	.pg-line {
display:none !important;
}

.formbreak {
display:block;
page-break-after:auto;
}

	.btn, .btn-sm, #return-to-top,
#bottombuttons, #top-buttons1, a[href]:after{
display: none !important;
}
	.bs-details-tx, .container-tx {
page-break-inside:avoid;
display:block;
}

  table {
display:block;
page-break-after:auto;
}
  tr {
page-break-inside:avoid;
page-break-after:avoid;
}

body {
padding:0 !important;
overflow:hidden !important;
color: #000;
background-color: #fff;
margin: 0 !important; 
/*font-size:12pt !important; */
}

	#form_above-grid_1 {
display:none !important;
}
	#editPageButton1 {
display:none !important;
}
	.btn-link, .glyphicon, .glyphicon-search {
display:none !important;
}
	#return-to-top {
    display: none !important;
}
#return-to-top-form {
    display: none !important;
}
/*
	#party_involved, #comm{
page-break-before:auto;
}
*/
	hr {
display:none !important;
}

}
/*end media print*/


hr{
height: 1px;
background-color: #ccc;
border: none;
}

#buttons-container1{
	padding-top: 8px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 50px;
	z-index: 101;
  	background-color: #f2f2f2;
}

#top-buttons1{
	width: 100%;
	margin: 5px auto;
  	
}
#top-buttons1 div {
	display: inline-block;
}
#top-buttons1 .rnr-button {
	margin: 0px 5px;
}

#page-wrap { 
	width: 800px; 
	margin: 0 auto; 
}

.bs-details-tx {
	max-width: 800px; 
  	overflow: hidden;
}
.container-tx {
	max-width: 800px;
  	overflow: hidden;
}

.inline {
display:flex;
align-items:center;
}

.tx-font14 {
  font-size:14px;
  }

.heading1 {
  font-size:16px;
  font-weight:bold;
  padding-left:48px;
  margin-bottom:-15px;
}

.flex-container-col {
  width:auto;
  height:auto;
  display:flex;
  flex-wrap:wrap;
  
}

.wrapword {
  word-wrap: break-word;
}